<html>
<head>
	<title>Phylo Card Generator</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no, minimal-ui">
	<!-- <link rel="stylesheet" type="text/css" href="cxdl/scss/wireframe-overlay.css"> -->
	<link rel="preload" href="fonts/Lato-Light.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="stylesheet" type="text/css" href="cxdl/scss/main.css">
	<link rel="stylesheet" type="text/css" href="phylo-styles.css">
	<script src="cxdl/jQuery-2.2.2/jquery-2.2.2.min.js"></script>
	<script src="cxdl/js/cxdl-widgets.js"></script>
	<script src="https://d3js.org/d3-dsv.v2.min.js"></script>
	<script src="phylo_sample_data.js"></script>
	<script src="phylo_configs.js"></script>
	<script src="docgen_phylo.js"></script>
	<script src="docgen_ui.js"></script>
	<style>
		.center-column {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-top: 0;
}

.cardlist-box {
	width: 13rem;
	overflow-y: scroll;
		max-height: 75vh;
}

.cardlist-item {
	cursor: pointer;
}
.cardlist-item:hover {
	background-color: #f2f2f2;
}
.cardlist-item.selected {
	background-color: #c0e8e7;
}
.toolbar-btn:hover {
	cursor: pointer;
	background-color: #58d3ce;
}
.toolbar-spacer {
	width: 1.5em;
}
.tooltip {
	font-size: 0.75rem;
}
.x-btn {
	color: #ccc;
	cursor: pointer;
}
.tab-disabled {
	pointer-events: none;
	background-color: #eee;
	color: #ccc;
}

.tinytab {
	font-size: 0.75rem;
	padding: 0;
}

.tinybutton {
	margin: 0;
	font-size: 0.75rem;
	padding: 0.25rem;
}

input.extra-wide {
	width: 20rem;
}

.help-trigger {
	color: #58d3ce;
	position: absolute;
	font-size: 1rem;
	margin-top: -0.25rem;
}
.help-trigger:hover {
	cursor: pointer;
}
.help-dialog {
	font-size: 0.75rem;
	max-width: 15rem;
	background-color: #c0e8e7;
}
.toast-box {
	margin-left: -6rem;
	font-size: 0.75rem;
	color: #000;
	background-color: #c0e8e7;
	width: 20rem;
}

.card-templates-hidden {
	display: None;
}

#species-diet-number, #event-diet-number {
	width:  2.3em;
}
	</style>
</head>
<body>
	<!-- IMPORT DIALOG -->
<div class="nopadding dialog lv" id="import_dialog">
	<div class="nopadding lh center-j">
		<div class="tab-bar flex-1">
			<div class="tab" data-tab="sample" data-group="import">SAMPLE</div>
			<div class="tab active" data-tab="json" data-group="import">JSON</div>
			<div class="tab" data-tab="csv" data-group="import">CSV</div>
		</div>
		<div id="import_cancel" class="x-btn dialog-toggle flex-0" data-dialog="import_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
	<div class="tab-content lv" id="sample">
		<div>
			<label>Import the sample data from Phylo: Western PA Edition</label>
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_sample" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
	<div class="tab-content lv" id="json">
		<div>
			<label>Phylo JSON File</label>
			<input type="file" multiple="true" id="json_file" />
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_json" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
	<div class="tab-content lv" id="csv">
		<div>
			<label>Species Cards CSV File</label>
			<input type="file" multiple="true"  id="species_csv" />
		</div>
		<div>
			<label>Events Cards CSV File</label>
			<input type="file" multiple="true"  id="event_csv" />
		</div>
		<div>
			<label>Other Cards CSV File</label>
			<input type="file" multiple="true"  id="other_csv" />
		</div>
		<div>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="import_csv" data-dialog="import_dialog"
				data-group="toolbar">IMPORT</button>
		</div>
	</div>
</div>
	<!-- EXPORT DIALOG -->
<div class="nopadding dialog lv" id="export_dialog">
	<div class="nopadding lh center-j">
		<div class="lv flex-1">
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="export_json" data-dialog="export_dialog">EXPORT JSON</button>
			<button class="dialog-toggle toolbar-item bg-cx-main"
				id="export_csv" data-dialog="export_dialog">EXPORT CSV</button>
		</div>
		<div id="export_cancel" class="x-btn dialog-toggle flex-0" data-dialog="export_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
</div>
	<!-- PRINT DIALOG -->
<div class="dialog lv" id="print_dialog">
	<div class="nopadding lh center-j">
		<div class="flex-1">Choose which card set to print:</div>
		<div id="print_cancel" class="x-btn dialog-toggle flex-0 nopadding" data-dialog="print_dialog" data-group="toolbar">
			<div class="icon clear"></div>
		</div>
	</div>
	<button id="print_species"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Species Cards</button>
	<button id="print_events"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Event Cards</button>
	<button id="print_other"
		class="dialog-toggle toolbar-item bg-cx-main"
		data-dialog="print_dialog"
		data-group="toolbar">Other Cards</button>
	<div class="checkbox-aura" id="print-card-backs">
		<div class="checkbox checked" id="print-card-backs-div"></div>
		<label class="checkbox-label">Print card backs</label>
		<input type="checkbox" id="print-card-backs-input" name="print-card-backs">
	</div>
	<div class="checkbox-aura" id="print-collated">
		<div class="checkbox checked" id="print-collated-div"></div>
		<label class="checkbox-label">Collated (for double-sided printing)</label>
		<input type="checkbox" id="print-collated-input" name="print-collated">
	</div>
</div>

	<!-- TOOLBAR -->
<div class="toolbar lh center">
	<div class="toolbar-title">Phylo Card Generator</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center dialog-toggle"
		id="import-button"
		data-position="bottom-center"
		data-dialog="import_dialog"
		data-group="toolbar">
		<div class="icon cloud_upload"></div>
		<div class="tooltip nopadding">Import</div>
	</div>
	<div class="toolbar-btn lv center dialog-toggle"
		id="export-button"
		data-position="bottom-center"
		data-dialog="export_dialog"
		data-group="toolbar">
		<div class="icon cloud_download"></div>
		<div class="tooltip nopadding">Export</div>
	</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center dialog-toggle"
		id="print-button"
		data-position="bottom-center"
		data-dialog="print_dialog"
		data-group="toolbar">
		<div class="icon print"></div>
		<div class="tooltip nopadding">Print</div>
	</div>
	<div class="toolbar-btn lv center" id="delete-button">
		<div class="icon delete"></div>
		<div class="tooltip nopadding">Delete</div>
	</div>

	<div class="toolbar-spacer"></div>

	<div class="toolbar-btn lv center relative" id="help-button">
		<div class="icon help"></div>
		<div class="tooltip nopadding">Help</div>
		<div id="help-active" class="toast toast-box">
			Help is now active. Click the ? icons to get more information about the fields.
		</div>
	</div>
	<a href="https://ephemeralwaves.gitlab.io/PhyloHandD/" target="_blank">
		<div class="toolbar-btn lv center" id="info-button">
			<div class="icon info"></div>
			<div class="tooltip nopadding">Info</div>
		</div>
	</a>
</div>
	<!-- MAIN CONTENT -->
	<div class="app-container">
		<div class="app-content">
			<div class="card lv nopadding">
				<div class="card-content nopadding lv">
					<!-- TAB BAR -->
					<div class="tab-bar">
						<div class="tab active" data-tab="species" data-group="cards">SPECIES</div>
						<div class="tab" data-tab="events" data-group="cards">EVENTS & ACTIONS</div>
						<div class="tab" data-tab="other" data-group="cards">OTHER</div>
					</div>

					<!-- SPECIES CARDS -->
<div class="tab-content lh" id="species">
	
	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
				<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="species-cardlist-help">
				This is the list of Species cards. To add a new card, click the plus (+) button.
			</div>
			<button id="add-species" class="nomargin flex-0">+</button>
		</div>
		<div class="lv nopadding" id="species-cardlist"></div>
	</div>
	
	<!-- CARD EDITOR -->
<div class="center-column lv">
	<div class="lh nopadding">
		<div class="lv">
			<!-- Card ID -->
			<div style="display: none;">
				<input type="number" id="species-card-id" value="-1"/>
			</div>
			<!-- Common Name -->
			<div>
				<label>Common Name
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-common-name-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-common-name-help">
					This is the name most commonly used to refer to this species.
				</div>
				<input type="text" id="species-common-name"/>
			</div>

			<!-- Latin Name -->
			<div>
				<label>Latin Name
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-latin-name-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-latin-name-help">
					This is the name scientists often use to identify a species.
				</div>
				<input type="text" id="species-latin-name"/>
			</div>

			<!-- Classification -->
			<div>
				<label>Classification (Kingdom, Phylum, Class)
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-classification-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-classification-help">
					Species are usually identifed by the broad categories that they fit into. The three most common are the Kingdom, Phylum, and Class that a species belongs to.
				</div>
				<input type="text" id="species-classification"/>
			</div>
		</div>

		<div class="lv">
			<!-- Diet -->
			<div class="lh nopadding">
				<div class="lv">
					<label>Diet
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-diet-help"
						data-position="top-right"></div>
					</label>
					<div class="dialog help-dialog" id="species-diet-help">
						This is the kind of food the species eats.
						<strong>Autotrophic</strong> species get energy from natural processes, such as sunlight or chemical reactions.
						<strong>Herbivore</strong> species eat plants and/or seeds.
						<strong>Carnivore</strong> species eat animals that are smaller than them.
						<strong>Omnivore</strong> species can eat plants or animals.
						<strong>Special</strong> species have unique rules that are described in their Effect.
					</div>
					<div class="dropdown">
						<select id="species-diet">
							<option value="Autotroph">Autotroph</option>
							<option value="Herbivore">Herbivore</option>
							<option value="Carnivore">Carnivore</option>
							<option value="Omnivore">Omnivore</option>
							<option value="Special">Special</option>
						</select>
					</div>
				</div>
				<div class="lv">
					<label>#
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-diet-number-help"
						data-position="bottom-right"></div>
					</label>
					<div class="dialog help-dialog" id="species-diet-number-help">
						Each type of diet is assigned a number.
						This helps the player understand where the species is in the food chain:
						<strong>Autotrophs</strong> are at the bottom (1),
						<strong>Herbivores</strong> are in the middle (2),
						<strong>Carnivores</strong> and <strong>Omnivores</strong> are at the top (3).
						Species with a <strong>Special</strong> diet can have a custom number.
						<strong>Remember:</strong> a species with Special diet will also need
						instructions in the Effects section to indicate the special requirements or
						rules of their diet!
					</div>
					<input type="text" id="species-diet-number" disabled/>
				</div>
			</div>

			<!-- Scale -->
			<div>
				<label>Scale
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="species-scale-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-scale-help">
					This is the size of the species. Carnivores and Omnivores can only eat animals that are smaller than them!
				</div>
				<div class="dropdown">
					<select id="species-scale">
						<option value="1">1 (virus)</option>
						<option value="2">2 (single cell)</option>
						<option value="3">3 (multi-cell)</option>
						<option value="4">4 (insect)</option>
						<option value="5">5 (small rodent)</option>
						<option value="6">6 (medium dog)</option>
						<option value="7">7 (human)</option>
						<option value="8">8 (bear)</option>
						<option value="9">9 (whale)</option>
					</select>
				</div>
			</div>

			<!-- Points -->
			<div class="lh">
				<div>
					<label>Points
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-points-help"
						data-position="top-right"></div>
					</label>
					<div class="dialog help-dialog" id="species-points-help">
						This is the number of points the species is worth if it is still in play at the end of the game.
					</div>
					<input type="number" min="0" max="99" id="species-points"/>
				</div>
				<div class="lv end">
					<label>Recommended
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-recommended-help"
						data-position="top-right"></div>
					</label>
					<div class="dialog help-dialog" id="species-recommended-help">
						This is the recommended point value that a card should have. You can set the Points to any value you want, this is simply here as a guide to help.
					</div>
					<input type="number" min="0" max="99" id="species-recommended" readonly disabled/>
				</div>
			</div>
		</div>
	</div>

	<div class="lh start nopadding">
		<div class="lv">
			<!-- Image Type (URL or localfile) -->
			<div class="tab-bar center self-start">
				<div class="font-heavy tinytab">Image from: &nbsp;&nbsp;
				</div>
				<div class="tab tinytab active" data-tab="species-local-file" data-group="species-image-type">
					<button class="tinybutton">FILE</button>
				</div>
				<div class="tab tinytab" data-tab="species-url-link" data-group="species-image-type">
					<button class="tinybutton">URL</button>
				</div>
				<div class="nopadding self-start">
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-image-from-help"
						data-position="top-right"></div>
				</div>
				<div class="dialog help-dialog" id="species-image-from-help">
					Indicate if the image for the card comes from a file on your computer or an image from the Internet via a URL.<br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
			</div>
			<!-- Image Local File -->
			<div class="flex-1 tab-content" id="species-local-file">
				<label>Image file
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-image-file-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-image-file-help">
					Upload an image from your computer that you want to show on this card. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="file" id="species-image-file"/>
			</div>
			<!-- Image URL -->
			<div class="flex-1 tab-content" id="species-url-link">
				<label>Image URL
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-image-url-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-image-url-help">
					Paste the address of an image you want to show on this card. On a website, you can right-click and select "Copy image address" to get the URL of an image. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="text" id="species-image-url"/>
			</div>
			<!-- Image Credit -->
			<div class="flex-1">
				<label>Image Credit
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-image-credit-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-image-credit-help">
					If you use an image that is not your own, you should use this to show the name of the person or organization you got the image from.
				</div>
				<input class="extra-wide" type="text" id="species-image-credit"/>
			</div>
		</div>

		<div class="lv">
			<!-- Terrains Selection -->

			<!-- Terrain 1 -->
			<div>
				<label>Terrain 1
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-terrain-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-terrain-help">
					The terrain this species can live in. A species must have at least 1 terrain and can have up to 3 different terrains.
				</div>
				<div class="dropdown">
					<select id="species-terrain1">
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>

			<!-- Terrain 2 -->
			<div>
				<label>Terrain 2</label>
				<div class="dropdown">
					<select id="species-terrain2">
						<option value="">None</option>
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>

			<!-- Terrain 3 -->
			<div>
				<label>Terrain 3</label>
				<div class="dropdown">
					<select id="species-terrain3">
						<option value="">None</option>
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>
		</div>

		<div class="lv">
			<!-- Climate Selection -->

			<!-- Climate 1 -->
			<div>
				<label>Climate 1
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="species-climate-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="species-climate-help">
					The climates this species can live in. A species must have at least 1 climate and can have up to 3 different climates.
				</div>
				<div class="dropdown">
					<select id="species-climate1">
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>

			<!-- Climate 2 -->
			<div>
				<label>Climate 2</label>
				<div class="dropdown">
					<select id="species-climate2">
						<option value="">None</option>
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>

			<!-- Climate 3 -->
			<div>
				<label>Climate 3</label>
				<div class="dropdown">
					<select id="species-climate3">
						<option value="">None</option>
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>
		</div>

	</div>

	<!-- Card effects -->
	<div>
		<label>Card Effects
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="species-effects-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="species-effects-help">
			This how the card can be used in the Phylo game. Special instructions such as a MOVE or FLIGHT, Special Diet conditions, or even changes to the way the card is scored can be put here.
		</div>
		<textarea id="species-effects" name="species-effects" rows="7" cols="60"></textarea>
	</div>

	<!-- Fun Fact -->
	<div>
		<label>Fun Fact
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="species-fact-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="species-fact-help">
			Add some educational content to your cards! Provide a small fact or interesting nugget of info about this species.
		</div>
		<textarea id="species-fact" name="species-fact" rows="4" cols="60"></textarea>
	</div>

	<div class="list-item lh">
		<button id="save-species">SAVE</button><button id="delete-species">DELETE</button>
	</div>
</div>

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		
<!-- SPECIES CARD TEMPLATE -->
<div class="template phylo-card species-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-species-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-species-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-species-latin-name"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-species-scale">5</div>
			<div class="diet">
				<div class="dietCircle Autotroph" id="card-species-diet-number">1</div>
			</div>

			<div class="bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="classification" id="card-species-classification"></div>
			</div>

			<div class="points-circle">
				<div class="points" id="card-species-points">4</div>
				<div class="points-label" id="card-species-points-label">POINTS</div>
			</div>

			<div class="main-text">
				<div class="points-offset"></div>
				<span class="effect" id="card-species-effects"></span>
				<span class="fact" id="card-species-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-species-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-species-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-species-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>
	</div>

</div>
					<!-- EVENT CARDS -->
<div class="tab-content lh" id ="events">

	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
			<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="event-cardlist-help">
				This is the list of Event and Action cards. To add a new card, click the plus (+) button.
			</div>
		<button id="add-event" class="nomargin flex-0">+</button></div>
		<div class="lv nopadding" id="event-cardlist"></div>
	</div>
	
	<!-- CARD EDITOR -->
<div class="center-column lv">
	<div class="lh nopadding">
		<div class="lv">
			<!-- Card ID -->
			<div style="display: none;">
				<input type="number" id="event-card-id" value="-1"/>
			</div>
			<!-- Event Name -->
			<div>
				<label>Event Name
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-name-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-name-help">
					This is the name of the event.
				</div>
				<input type="text" id="event-common-name"/>
			</div>

			<!-- Card Category -->
			<div>
				<label>Category
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-category-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-category-help">
					This is the category of the card.
					<strong>Event</strong> cards are cards that negatively affect the players, and must be played as soon as they appear.
					<strong>Action</strong> cards are cards that help the players, and they are kept in a player's hand until they choose to use them.
				</div>
				<div class="dropdown">
					<select id="event-category">
						<option value="Event">Event</option>
						<option value="Action">Action</option>
					</select>
				</div>
			</div>
		</div>

		<div class="lv">
			<!-- Diet -->
			<div class="lh nopadding">
				<div class="lv">
					<label>Diet
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-diet-help"
						data-position="top-right"></div>
					</label>
					<div class="dialog help-dialog" id="event-diet-help">
						Some events may take the form of a hazardous species. To identify what type of diet the species has, you can set the diet here.
					</div>
					<div class="dropdown">
						<select id="event-diet">
							<option value="">None</option>
							<option value="Autotroph">Autotroph</option>
							<option value="Herbivore">Herbivore</option>
							<option value="Carnivore">Carnivore</option>
							<option value="Omnivore">Omnivore</option>
							<option value="Special">Special</option>
						</select>
					</div>
				</div>
				<div class="lv">
					<label>#
						<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-diet-number-help"
						data-position="bottom-right"></div>
					</label>
					<div class="dialog help-dialog" id="event-diet-number-help">
						Each type of diet is assigned a number.
						This helps the player understand where the species is in the food chain:
						<strong>Autotrophs</strong> are at the bottom (1),
						<strong>Herbivores</strong> are in the middle (2),
						<strong>Carnivores</strong> and <strong>Omnivores</strong> are at the top (3).
						Species with a <strong>Special</strong> diet can have a custom number.
						<strong>Remember:</strong> a species with Special diet will also need
						instructions in the Effects section to indicate the special requirements or
						rules of their diet!
					</div>
					<input type="text" id="event-diet-number" disabled/>
				</div>
			</div>

			<!-- Scale -->
			<div>
				<label>Scale
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-scale-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-scale-help">
					Some events may take the form of a hazardous species. To identify the scale of the event, you can set it here. Note that there is a star (*) which indicates the event will work for any scale value.
				</div>
				<div class="dropdown">
					<select id="event-scale">
						<option value="">None</option>
						<option value="*">* (any)</option>
						<option value="1">1 (virus)</option>
						<option value="2">2 (single cell)</option>
						<option value="3">3 (multi-cell)</option>
						<option value="4">4 (insect)</option>
						<option value="5">5 (small rodent)</option>
						<option value="6">6 (medium dog)</option>
						<option value="7">7 (human)</option>
						<option value="8">8 (bear)</option>
						<option value="9">9 (whale)</option>
					</select>
				</div>
			</div>

			<!-- Type -->
			<div>
				<label>Type
					<div class="dialog-toggle help-trigger icon help"
					data-dialog="event-type-help"
					data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-type-help">
					If the card Category is an <strong>Event</strong> card, then you must set if it is a Natural, or Man-Made Event.
				</div>
				<div class="dropdown">
					<select id="event-type">
						<option value="Man-Made">Man-Made</option>
						<option value="Natural">Natural</option>
					</select>
				</div>
			</div>
		</div>
	</div>

	<div class="lh start nopadding">
		<div class="lv">
			<!-- Image Type (URL or localfile) -->
			<div class="tab-bar center self-start">
				<div class="font-heavy tinytab">Image from: &nbsp;&nbsp;
				</div>
				<div class="tab tinytab active" data-tab="event-local-file" data-group="event-image-type">
					<button class="tinybutton">FILE</button>
				</div>
				<div class="tab tinytab" data-tab="event-url-link" data-group="event-image-type">
					<button class="tinybutton">URL</button>
				</div>
				<div class="nopadding self-start">
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-image-from-help"
						data-position="top-right"></div>
				</div>
				<div class="dialog help-dialog" id="event-image-from-help">
					Indicate if the image for the card comes from a file on your computer or an image from the Internet via a URL.<br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
			</div>
			<!-- Image Local File -->
			<div class="flex-1 tab-content" id="event-local-file">
				<label>Image file
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-image-file-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-image-file-help">
					Upload an image from your computer that you want to show on this card. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="file" id="event-image-file"/>
			</div>
			<!-- Image URL -->
			<div class="flex-1 tab-content" id="event-url-link">
				<label>Image URL
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-image-url-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-image-url-help">
					Paste the address of an image you want to show on this card. On a website, you can right-click and select "Copy image address" to get the URL of an image. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input type="text" class="extra-wide" id="event-image-url"/>
			</div>
			<!-- Image Credit -->
			<div class="flex-1">
				<label>Image Credit
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-image-credit-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-image-credit-help">
					If you use an image that is not your own, you should use this to show the name of the person or organization you got the image from.
				</div>
				<input class="extra-wide" type="text" id="event-image-credit"/>
			</div>
		</div>

		<div class="lv">
			<!-- Terrains Selection -->
			<div class="checkbox-aura" id="event-allterrain">
				<div class="checkbox" id="event-allterrain-div"></div>
				<label class="checkbox-label">All Terrains</label>
				<input type="checkbox" id="event-allterrain-input" name="event-allterrain">
			</div>

			<!-- Terrain 1 -->
			<div>
				<label>Terrain 1
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-terrain-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-terrain-help">
					If an event would affect the terrain of the ecosystem, you can set which terrain the card will have here.
				</div>
				<div class="dropdown">
					<select id="event-terrain1">
						<option value="">None</option>
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>

			<!-- Terrain 2 -->
			<div>
				<label>Terrain 2</label>
				<div class="dropdown">
					<select id="event-terrain2">
						<option value="">None</option>
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>

			<!-- Terrain 3 -->
			<div>
				<label>Terrain 3</label>
				<div class="dropdown">
					<select id="event-terrain3">
						<option value="">None</option>
						<option value="Forest">Forest</option>
						<option value="Grassland">Grassland</option>
						<option value="Freshwater">Freshwater</option>
						<option value="Ocean">Ocean</option>
						<option value="Desert">Desert</option>
						<option value="Tundra">Tundra</option>
						<option value="Urban">Urban</option>
					</select>
				</div>
			</div>
		</div>

		<div class="lv">
			<!-- Climate Selection -->
			<div class="checkbox-aura" id="event-allclimates">
				<div class="checkbox" id="event-allclimates-div"></div>
				<label class="checkbox-label">All Climates</label>
				<input type="checkbox" id="event-allclimates-input" name="event-allclimates">
			</div>

			<!-- Climate 1 -->
			<div>
				<label>Climate 1
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="event-climate-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="event-climate-help">
					If an event would affect the climate of the ecosystem, you can set which climates the card will have here.
				</div>
				<div class="dropdown">
					<select id="event-climate1">
						<option value="">None</option>
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>

			<!-- Climate 2 -->
			<div>
				<label>Climate 2</label>
				<div class="dropdown">
					<select id="event-climate2">
						<option value="">None</option>
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>

			<!-- Climate 3 -->
			<div>
				<label>Climate 3</label>
				<div class="dropdown">
					<select id="event-climate3">
						<option value="">None</option>
						<option value="Hot">Hot</option>
						<option value="Warm">Warm</option>
						<option value="Cool">Cool</option>
						<option value="Cold">Cold</option>
					</select>
				</div>
			</div>
		</div>

	</div>

	<!-- Card effects -->
	<div>
		<label>Card Effects
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="event-effects-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="event-effects-help">
			This describes how the card is used in the game. If the card is an <strong>Event</strong> card, this describes what happens when the player draws this card. If the card is an <strong>Action</strong> card, this describes how a player can use the card to help win the game.
		</div>
		<textarea id="event-effects" name="event-effects" rows="7" cols="60"></textarea>
	</div>

	<!-- Fun Fact -->
	<div>
		<label>Fun Fact
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="event-fact-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="event-fact-help">
			Add some educational content to your cards! Provide a small fact or interesting nugget of info about this event or action.
		</div>
		</label>
		<textarea id="event-fact" name="event-fact" rows="4" cols="60"></textarea>
	</div>

	<div class="list-item lh">
		<button id="save-event">SAVE</button><button id="delete-event">DELETE</button>
	</div>
</div>

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		
<!-- EVENT CARD TEMPLATE -->
<div class="template phylo-card event-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-event-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-event-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-event-category"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-event-scale">5</div>
			<div class="diet">
				<div class="dietCircle None" id="card-event-diet-number">1</div>
			</div>

			<div class="bottom-fill" id="card-event-bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="event-type" id="card-event-type"></div>
			</div>

			<div class="main-text">
				<span class="effect" id="card-event-effects"></span>
				<span class="fact" id="card-event-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-event-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-event-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-event-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>

	</div>

</div>
					<!-- OTHER CARDS -->
<div class="tab-content lh" id ="other">

	<!-- CARD LIST -->
	<div class="lv cardlist-box nopadding">
		<div class="lh center">
			<strong class="flex-1">Cards
			<div class="dialog-toggle help-trigger icon help"
					data-dialog="other-cardlist-help"
					data-position="top-right"></div>
			</strong>
			<div class="dialog help-dialog" id="other-cardlist-help">
				This is the list of special cards which are not Species or Event cards. To add a new card, click the plus (+) button.
			</div>
			<button id="add-other" class="nomargin flex-0">+</button></div>
		<div class="lv nopadding" id="other-cardlist"></div>
	</div>
	
	<!-- CARD EDITOR -->
<div class="center-column lv">
	<div class="lh nopadding">
		<div class="lv">
			<!-- Card ID -->
			<div style="display: none;">
				<input type="number" id="other-card-id" value="-1"/>
			</div>
			<!-- Card Name -->
			<div>
				<label>Card Title
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-name-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-name-help">
					This is the name of the card.
				</div>
				<input type="text" id="other-common-name"/>
			</div>

			<!-- Card Category -->
			<div>
				<label>Sub-Title
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-sub-title-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-sub-title-help">
					You can provide a sub-title or other extra text for the card here.
				</div>
				<input type="text" id="other-sub-title"/>
			</div>
		</div>

		<div class="lv">

			<!-- Scale -->
			<div>
				<label>Marking
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-marking-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-marking-help">
					Some cards may use a single litter or digit to identify multiple copies of a card. You can use this slot for that marking.
				</div>
				<input type="text" id="other-marking"/>
			</div>
		</div>
	</div>

	<div class="lh start nopadding">
		<div class="lv">
			<!-- Image Type (URL or localfile) -->
			<div class="tab-bar center self-start">
				<div class="font-heavy tinytab">Image from: &nbsp;&nbsp;
				</div>
				<div class="tab tinytab active" data-tab="other-local-file" data-group="other-image-type">
					<button class="tinybutton">FILE</button>
				</div>
				<div class="tab tinytab" data-tab="other-url-link" data-group="other-image-type">
					<button class="tinybutton">URL</button>
				</div>
				<div class="nopadding self-start">
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-from-help"
						data-position="top-right"></div>
				</div>
				<div class="dialog help-dialog" id="other-image-from-help">
					Indicate if the image for the card comes from a file on your computer or an image from the Internet via a URL.<br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
			</div>
			<!-- Image Local File -->
			<div class="flex-1 tab-content" id="other-local-file">
				<label>Image file
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-file-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-file-help">
					Upload an image from your computer that you want to show on this card. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="file" id="other-image-file"/>
			</div>
			<!-- Image URL -->
			<div class="flex-1 tab-content" id="other-url-link">
				<label>Image URL
				<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-url-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-url-help">
					Paste the address of an image you want to show on this card. On a website, you can right-click and select "Copy image address" to get the URL of an image. <br /><br />
					<strong>Remember:</strong> you should only use images which you have permission to use, such as those available under a Creative Commons license.
				</div>
				<input class="extra-wide" type="text" id="other-image-url"/>
			</div>
			<!-- Image Credit -->
			<div class="flex-1">
				<label>Image Credit
					<div class="dialog-toggle help-trigger icon help"
						data-dialog="other-image-credit-help"
						data-position="top-right"></div>
				</label>
				<div class="dialog help-dialog" id="other-image-credit-help">
					If you use an image that is not your own, you should use this to show the name of the person or organization you got the image from.
				</div>
				<input class="extra-wide" type="text" id="other-image-credit"/>
			</div>
		</div>

	</div>

	<!-- Left Text -->
	<div>
		<label>Extra Text
			<div class="dialog-toggle help-trigger icon help"
				data-dialog="other-left-text-help"
				data-position="top-right"></div>
		</label>
		<div class="dialog help-dialog" id="other-left-text-help">
			Some cards may have additional text at the bottom of the card. You can place that text here.
		</div>
		<input type="text" class="other-text" id="other-left-text"/>
	</div>

	<!-- Fun Fact -->
	<div style="visibility: hidden;">
		<textarea id="event-fact" name="event-fact" rows="4" cols="60"></textarea>
	</div>

	<div class="list-item lh">
		<button id="save-other">SAVE</button><button id="delete-other">DELETE</button>
	</div>
</div>

	<!-- CARD VIEWER -->
	<div class="viewer lv">
		
<!-- OTHER CARD TEMPLATE -->
<div class="template phylo-card other-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="other-main-pic" id="card-other-image-url" style=""></div>
			<div class="other-bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-other-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill" id="card-other-top-fill">
				<div class="latin-name"><span id="card-other-sub-title"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-other-marking"></div>
			<div class="diet">
				<div class="dietCircle None"></div>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-other-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="other-extra-text">
				<div class="extra-text" id="card-other-left-text"></div>
			</div>

		</div>

	</div>
</div>

	</div>

</div>

				</div>
			</div>
		</div>
	</div>
	<div class="card-templates-hidden">
		
<!-- SPECIES CARD TEMPLATE -->
<div class="template phylo-card species-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-species-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-species-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-species-latin-name"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-species-scale">5</div>
			<div class="diet">
				<div class="dietCircle Autotroph" id="card-species-diet-number">1</div>
			</div>

			<div class="bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="classification" id="card-species-classification"></div>
			</div>

			<div class="points-circle">
				<div class="points" id="card-species-points">4</div>
				<div class="points-label" id="card-species-points-label">POINTS</div>
			</div>

			<div class="main-text">
				<div class="points-offset"></div>
				<span class="effect" id="card-species-effects"></span>
				<span class="fact" id="card-species-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-species-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-species-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-species-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-species-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>
		
<!-- EVENT CARD TEMPLATE -->
<div class="template phylo-card event-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-event-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-event-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-event-category"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-event-scale">5</div>
			<div class="diet">
				<div class="dietCircle None" id="card-event-diet-number">1</div>
			</div>

			<div class="bottom-fill" id="card-event-bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="event-type" id="card-event-type"></div>
			</div>

			<div class="main-text">
				<span class="effect" id="card-event-effects"></span>
				<span class="fact" id="card-event-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-event-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-event-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-event-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>

		
<!-- OTHER CARD TEMPLATE -->
<div class="template phylo-card other-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="other-main-pic" id="card-other-image-url" style=""></div>
			<div class="other-bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-other-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill" id="card-other-top-fill">
				<div class="latin-name"><span id="card-other-sub-title"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-other-marking"></div>
			<div class="diet">
				<div class="dietCircle None"></div>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-other-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="other-extra-text">
				<div class="extra-text" id="card-other-left-text"></div>
			</div>

		</div>

	</div>
</div>

		
<!-- CARD BACK TEMPLATE -->
<div class="template card-back">
	<div class="background-back">
		<img class="main-pic-back" src="img/phylo/cardback.png" />
	</div>
</div>

	</div>
</body>
</html>